# This file created by conda-build 3.21.4
# meta.yaml template originally from:
# /opt/recipe, last modified Thu Jun 10 19:20:12 2021
# ------------------------------------------------

package:
  name: pangolearn
  version: 2021.06.05
source:
  sha256: 0a5ed8caa09785e95bb72bc84cf7aa2429ca7aeed60a118f6d3a73c0e5b5b69a
  url: https://github.com/cov-lineages/pangoLEARN/archive/2021-06-05.tar.gz
build:
  noarch: python
  number: '0'
  script: python -m pip install --no-deps --ignore-installed .
  string: pyh5e36f6f_0
requirements:
  host:
    - _libgcc_mutex 0.1 conda_forge
    - _openmp_mutex 4.5 1_gnu
    - ca-certificates 2021.5.30 ha878542_0
    - certifi 2021.5.30 py39hf3d152e_0
    - ld_impl_linux-64 2.35.1 hea4e1c9_2
    - libffi 3.3 h58526e2_2
    - libgcc-ng 9.3.0 h2828fa1_19
    - libgomp 9.3.0 h2828fa1_19
    - libstdcxx-ng 9.3.0 h6de172a_19
    - ncurses 6.2 h58526e2_4
    - openssl 1.1.1k h7f98852_0
    - pip 21.1.2 pyhd8ed1ab_0
    - python 3.9.4 hffdb5ce_0_cpython
    - python_abi 3.9 1_cp39
    - readline 8.1 h46c0cb4_0
    - setuptools 49.6.0 py39hf3d152e_3
    - sqlite 3.35.5 h74cdb3f_0
    - tk 8.6.10 h21135ba_1
    - tzdata 2021a he74cb21_0
    - wheel 0.36.2 pyhd3deb0d_0
    - xz 5.2.5 h516909a_1
    - zlib 1.2.11 h516909a_1010
  run:
    - python
test:
  imports:
    - pangoLEARN
about:
  home: https://github.com/cov-lineages/pangoLEARN
  license: GPL-3.0
  license_family: GPL3
  summary: Store of the trained model for pangolin to access.
extra:
  copy_test_source_files: true
  final: true
